body
{
	background-position:	right center;
	background-repeat:	no-repeat;
    	background-attachment:	fixed;
	background-image:	url("images/background.jpg");
	font-family: 		'Roboto', sans-serif;
}

div.header
{
	position:		fixed;
	top:			0;
	right:			0;
	left:			0;
	z-index:		9999;
	height:			50px;
	background-color:	#0B5FA5;
}

div.content
{
	padding-top:		11px;
	margin:			30px;
	position:		relative;
	left:			15%;
	width:			800px;
	min-height:		100%;
	overflow:		hidden;
	background:		rgb(255, 255, 255) transparent;
	background:		rgba(255, 255, 255, 0.6);
	filter:			progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
	-ms-filter: 		"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";

	border-top:		1px solid #0B5FA5;
	border-left:		5px solid #0B5FA5;
	border-right:		5px solid #0B5FA5;
	border-bottom:		1px solid #0B5FA5;
}

div.float-left
{
	float:			left;
}

div.float-right
{
	float:			right;
}

div.navbar-top ul
{
	list-style-type:	none;
	margin:			0;
	padding:		0;
	overflow:		hidden;
	background-color:	#0B5FA5;
}

div.navbar-top li a
{
	display:		inline-block;
	color:			#f2f2f2;
	text-align:		center;
	padding:		14px 16px;
	text-decoration:	none;
	float:			right;
}

div.navbar-top a:hover:not(.active)
{
	background-color:	#3ea6ff;
}

div.navbar-body ul
{
	list-style-type:	none;
	margin:			0;
	padding:		0;
	overflow:		hidden;
	background-color:	#0B5FA5;
}

div.navbar-body li a
{
	display:		inline-block;
	color:			#f2f2f2;
	text-align:		center;
	padding:		14px 16px;
	text-decoration:	none;
	float:			left;
}

div.navbar-body a:hover:not(.active)
{
	background-color:	#3ea6ff;
}

div.footer
{
	left: 			0;
	position: 		relative;
	text-align: 		center;
	bottom: 		0;
	width: 			100%;
	clear:			both;
}

.active
{
	background-color:	#b10200;
}

p.content
{
	padding-right:		15px;
	padding-left:		15px;
}

div.clear
{
	clear:			both;
}


